PHP script '/home/imrpir/domains/impr.ir/public_html/wp-content/plugins/gravityforms/abzarwp/abzarwp.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.8.1.lin' to be installed.

1) Click here to download the required 'ixed.8.1.lin' loader from the SourceGuardian site
2) Install the loader to /usr/local/php81/lib/php/extensions/no-debug-non-zts-20210902
3) Edit /usr/local/php81/lib/php.ini and add 'extension=ixed.8.1.lin' directive
4) Restart the web server